* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.navbar_header {
    background: #FFE53B;
    background-image: linear-gradient(147deg, #FFE53B 0%, #FF2525 74%);
    ;
    display: flex;
    justify-content: space-between;
    padding: 0.5rem 1rem;
    border-bottom: 0.3rem solid #6baa75;
}

.navbar_btn {
    align-self: center;
    border: 5px solid #6baa75;
    cursor: pointer;
}

.bar1,
.bar2,
.bar3 {
    width: 30px;
    height: 5px;
    margin: 0.5rem;
    background: #FFE53B;
    
    transition: all 2s ease;
}

.change .bar1 {
    transform: rotate(-45deg) translate(-10px, 10px)
}

.change .bar2 {
    opacity: 0;
}

.change .bar3 {
    transform: rotate(45deg) translate(-7px, -8px)
}

.navbar_links {
    list-style-type: none;
    transition: all 2s ease;
    /*  */
    height: 0;
    overflow: hidden;
}

.navbar__collapse {
    height: 530px;
}

.navbar__single-link {
    display: block;
    background: #FFE53B;
    background-image: linear-gradient(147deg, #FFE53B 0%, #FF2525 74%);
    
    padding: 1rem;
    font-size: 1.5rem;
    text-decoration: none;
    text-transform: capitalize;
    color: #d3460e;
    transition: all 2s ease;
    cursor: pointer;
}

.navbar__single-link:hover {
    padding-left: 1.5rem;
    background:  #e6c066;
}

header {
    min-height: calc(100vh - 90.8px);
    background: url('./images/img1.jpg')center/cover no-repeat;
}

.navbar_logo {
    width: 70px;
    height: 70px;
}
.navh{
    position: absolute;
    margin-top: 20px;
    right: 75px;
    color: #FFE53B;
}